/**
 *--------------------------
 * PC用グローバルナビ
 *--------------------------
 */
nav#navigationPC{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 69px;
  background-color: rgba(72,71,72,0.1);
  
  z-index: 5000;

  display: flex;
  justify-content: space-between;

  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}
nav#navigationPC.hide{
  opacity: 0.9;
}
  /*ロゴ*/
  nav#navigationPC h1{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    background-color: rgba(72,71,72,0.6);
  }
  nav#navigationPC h1 img.logo{
    position: relative;
    top: 12px;
    left: 15px;
    width: 166px;
    height: auto;

    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
  }
  nav#navigationPC.hide h1 img.logo{ /*メニューが隠れたときのロゴサイズと位置*/
    top: 81px;
    left: 15px;
    top: 69px;
    left: 0;
    width: 120px;
    padding: 10px 20px;
    background-color: rgba(0,0,0,0.6);
  }
  /*メニュー*/
  nav#navigationPC ul{
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: stretch;
  }
    nav#navigationPC li{
      width: 110px;
      margin-left: 2px;
      background-color: rgba(72,71,72,0.6);
      text-align: center;
    }
    nav#navigationPC li.long{
      width: 145px;
    }
    nav#navigationPC li:last-child{
      background-color: rgba(184,49,43,1);
    }
      nav#navigationPC li>a,
      nav#navigationPC li>span{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: center;

        width: 100%;
        height: 100%;
        
        transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
      }

      nav#navigationPC li a:link   { text-decoration:none; color: #ffffff; }
      nav#navigationPC li a:visited{ text-decoration:none; color: #ffffff; }
      nav#navigationPC li a:active { text-decoration:none; color: #ffffff; }
      nav#navigationPC li a:hover  { text-decoration:none; color: rgba(255, 255, 255, 0.5); }
      /*メニューのテキスト*/
      nav#navigationPC li>a span,
      nav#navigationPC li>span span{
        width: 100%;
      }
      nav#navigationPC li .jp{
        font-size: 11px;
        margin-bottom: 3px;
      }
      nav#navigationPC li .en{
        font-size: 10px;
      }


/**
 *--------------------------
 * ハンバーガーメニュー
 *--------------------------
 */
/* ヘッダー部 */
div.spHeader{
  position: fixed;
  width: 100%;
  height: 75px;
  background-color: rgba(72,71,72,0.6);
  z-index: 5;
}
div.spHeader h1{
  position: relative;
  top: 0;
  left: 0;
}
div.spHeader h1 img.logo{
  position: relative;
  top: 15px;
  left: 15px;
  width: 166px;
  height: auto;
}

/* ハンバーガーメニュー */
#hamburger,
#hamburger span{
  display: inline-block;
  box-sizing: border-box;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
#hamburger{
  position: fixed;
  top: 15px;
  right: 15px;
  width: 40px;
  height: 31px;
  z-index: 100;
  cursor: pointer;
}
#hamburger span{
  position: absolute;
  left: 0;
  width: 100%;
  height: 7px;
  border-radius: 0;
}
  #hamburger+span{ /* MENU */
    position: fixed;
    font-size: 12px;
    color: #fff;
    top: 50px;
    right: 16.5px;
    z-index: 100;
  }
/*クリック前*/
#hamburger span:nth-of-type(1){
  top: 0;
  background-color: #fff;
}
#hamburger span:nth-of-type(2){
  top: 12px;
  background-color: #fff;
}
#hamburger span:nth-of-type(3){
  bottom: 0;
  background-color: #fff;
}
/*クリック後*/
#hamburger.active{
  display: none;
}


/**
 *--------------------------
 * スマホ用グローバルナビ
 *--------------------------
 */
#navigationSP{
  color: #fff;
  font-size: 14px;
  background-color: rgba(72,71,72,0.8);
}
  /*CLOSEボタン*/
  #navigationSP #close,
  #navigationSP #close span{
    display: inline-block;
    box-sizing: border-box;
  }
  #navigationSP #close{
    position: relative;
    top: 0;
    left: 0;
    right: 10px;
    width: 40px;
    height: 31px;
    z-index: 100;
    cursor: pointer;
    margin: 15px 10px 10px 10px;
  }
  #navigationSP #close span{
    position: absolute;
    left: 0;
    width: 100%;
    height: 7px;
    border-radius: 0;
  }
  #navigationSP #close span:nth-of-type(1){
    top: 0;
    background-color: #fff;
  }
  #navigationSP #close span:nth-of-type(2){
    bottom: 0;
    background-color: #fff;
  }
  #navigationSP #close span:nth-of-type(1){
    -webkit-transform: translateY(12px) rotate(-45deg);
    transform: translateY(12px) rotate(-45deg);
    background-color: #fff;
  }
  #navigationSP #close span:nth-of-type(2){
    -webkit-transform: translateY(-12px) rotate(45deg);
    transform: translateY(-12px) rotate(45deg);
    background-color: #fff;
  }
  /*メニュー*/
  #navigationSP ul,
  #navigationSP li{
    margin: 0;
    padding: 0;
    position: relative;
  }
  #navigationSP li{
    display: block;
    border-right: solid 8px rgba(255, 255, 255, 1);
    border-bottom: dotted 1px rgba(255, 255, 255, 0.6);
    text-align: right;

    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
  }
  #navigationSP li:first-child{
    border-top: dotted 1px rgba(255, 255, 255, 0.6);
  }
  #navigationSP li:last-child{
    border-bottom: dotted 1px rgba(255, 255, 255, 0.6);
  }
  #navigationSP li:hover{
    border-right: solid 8px rgba(255, 255, 255, 0.8);
    background-color: rgba(184,49,43,1);
  }
  /*
    #navigationSP li>a{
      display: flex;
      justify-content: space-between;
      padding: 15px;
      transition: all 0.4s ease;
      -webkit-transition: all 0.4s ease;
      -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
    }
*/
    #navigationSP li>a{
      display: block;
      padding: 15px 0;
    }

    #navigationSP li>a:link   { text-decoration:none; color: #ffffff; }
    #navigationSP li>a:visited{ text-decoration:none; color: #ffffff; }
    #navigationSP li>a:active { text-decoration:none; color: #ffffff; }
    #navigationSP li>a:hover  { text-decoration:none; color: #ffffff; }
    
      #navigationSP li>a span{
        padding-right: 10px;
        white-space: nowrap;

        transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
      }
      #navigationSP li:hover>a span{
        padding-right: 5px;
      }
      #navigationSP li .jp{
        font-size: 12px;
      }
      #navigationSP li .en{
        font-size: 10px;
      }



/**
 *-----------------------------------
 * ページTOPへ戻るボタン
 *------------------------------------
 */
 #scrollTopMenu{
  position: fixed;
  bottom: 70px;
  right: 0;
  margin: auto;
  border: solid 1px #fff;
  height: 60px;
  width: 60px;
  background-color: rgba(0,0,0,0.7);
  z-index: 300;
  cursor: pointer;

  font-size: 15px;
  text-align: center;
  color: #ffffff;
  line-height: 1em;
  padding: 17px 0 0 0;

  -webkit-border-top-left-radius : 10px;
  -webkit-border-bottom-left-radius: 10px;
     -moz-border-top-left-radius : 10px;
     -moz-border-bottom-left-radius: 10px;
          border-top-left-radius : 10px;
          border-bottom-left-radius: 10px;

  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
#scrollTopMenu:hover{
  background-color: rgba(0,0,0,0.4);
}
  #scrollTopMenu .up{
    position: relative;
    top: -7px;
    left: 18px;
    width:0;
    height:0;
    border: 12px solid transparent;
    border-bottom-color: #FFF;
  }
  #scrollTopMenu .up:after{
    position: absolute;
    content: '';
    top: 12px;
    left: -6px;
    width: 12px;
    height: 12px;
    background: #FFF;
  }
